#pragma once
#include "Windows.h"

typedef enum _EncMethod {
	none = 0,
	addtime = 1
}EncMethod;

extern "C" bool GenerateDeviceID(void);
extern "C" bool GenerateLicenseData(EncMethod Method, char* suffix);
extern "C" bool VerifyLicense(EncMethod Method);